[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#145714: python programmer needed (was: Re: Bug#145714: dpkg-shlibdeps doesn't work correctly on the Hurd

Previously Marcus Brinkmann wrote:
> This sounds like my patch would still be useful, for 1.10.

1.10 is basically frozen, I can't promise I will include it in
there. Maybe in 1.10.1.


 /wichert@wiggy.net         This space intentionally left occupied \
| wichert@deephackmode.org            http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

To UNSUBSCRIBE, email to debian-hurd-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: